@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0;}

html {
	background-repeat: repeat-x;
	background-image: url(../_images/backgroundGradient.png);
}

body {
	text-align:center;
	padding-top: 10px;
}

#wrapper {
	width: 1100px;
	text-align:left;
	position: relative;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 50px;
	padding-bottom: 0;
	padding-left: 50px;
	background-color: #fff;
	background-image: url(../_images/washingWindow2.png);
	background-repeat: no-repeat;
	background-position: right top;
}

div#branding {
	width:40%;
	float:left;
	position: relative;
	padding: 0px;
	margin: 0 auto;
}
#wrapper #branding img {
	padding-top: 20px;
}

/*--------------------Header Navagation--------------*/
div#navagation {
	width:55%;
	float:right;
	padding: 0px;
	text-transform: lowercase;
	
	
}
	
#navlist {
	width: 100%;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 9%;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 100;
}

#navlist li {
	text-indent: 0;
	display: inline;
	float: left;
}

#navlist li a {
	letter-spacing: 0.15em;
	text-decoration: none;
	color: #DB7A18;
	font-size: 1.6em;
	border-top-width: 0.5em;
	display: block;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#navlist li a:hover, #navlist a#current {
	color: #B74910;
	font-size: 1.9em;
	border-bottom-width: 0.1em;
	border-top-style: none;
}




/*-----------------mainContent area----------------------------*/

div#mainContent {
	width:58%;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	clear: left;
	padding-left: 15px;
}
#mainContent h1 {
	font-size: 2.5em;
	color: #B74910;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	padding-bottom: 20px;
	padding-top: 20px;
	background-image: url(../images2/Assets2/trim.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#mainContent h2 {
	padding-left: 10px;
	color: #343829;
	padding-top: 10px;
	font-family: "Comic Sans MS", cursive;
	font-weight: 100;
	font-size: 1.5em;
	padding-bottom: 6px;
}
#mainContent h3 {
	padding-left: 10px;
	color: #343829;
	font-family: "Comic Sans MS", cursive;
	font-weight: 100;
	font-size: 1.2em;
	padding-bottom: 5px;
}

#mainContent p {
	font-family: "Avenir LT Std 35 Light", Arial;
	font-weight: lighter;
	font-size: 1.1em;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	color: #515C3A;
}
#mainContent p a {
	text-decoration: none;
	color: #DB7A18;
	font-style: italic;
}
#mainContent h3 a {
	text-decoration: none;
}
#mainContent ul li {
	font-family: "Avenir LT Std 35 Light";
	font-weight: 200;
	margin-left: 30px;
	margin-top: 15px;
}




#mainContent #left {
	float: left;
	width: 50%;
}
#mainContent #right {
	float: left;
	width: 50%;
}

#mainContent p a img {
	margin-left: 250px;
	display: block;
	padding-top: 35px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*------graphic banner------*/
div#subBanner {
	width:59%;
	margin-bottom: 3px;
	text-align: center;
	float: left;
	clear: both;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#subBanner h1 {
	color: #555F55;
	text-transform: capitalize;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
}
#subBanner p a {
	text-decoration: none;
	color: #DB7A18;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 1.4em;
	font-variant: normal;
	text-transform: lowercase;
	line-height: 40px;
}
#wrapper #subBanner p a:hover {
	font-size: 2em;
	color: #B74910;
}
#subBanner p #current {
	color: #B74910;
	font-size: 2em;
}


#content #mainContent p {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	color: #033;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
	font-size: 1.2em;
	line-height: 1.5em;
}
#wrapper #sideBar {
	width: 40%;
	float: right;
	clear: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #555F55;
}
#sideBar h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #C54F12;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#sideBar h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555F55;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #sideBar img {
	padding-left: 15px;
}
#wrapper #sideBar p img {
	padding-left: 15px;
}

#wrapper #footer {
	clear: both;
	width: 100%;
	padding-top: 20px;
}
#wrapper #footer p {
	text-align: center;
}
#sideBar #weCan {
	background-image: url(../images2/Assets2/weClean.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: -9999px;
}
.oranage {
	color: #E6851B;
}
.red {
	color: #C54F12;
}
.space {
	padding-left: 10px;
	padding-right: 10px;
}
.box {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FF9F55;
}
